html {
    position: relative;
    min-height: 100%;
}
body{
    font-family: 'Aktiv Grotesk', sans-serif;
}
.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-control {
    z-index: 2;
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}
.item:nth-child(1) {
    background: url(../img/body-bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    right:0;
}
.item:nth-child(2) {
    background: url(../img/body-bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.item:nth-child(3) {
    background: url(../img/body-bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.logo{
  position: absolute;
  top:125px;
  right:55px;
}
.black-bg-responsive{
  padding:10px 15px;
  color:#fff;
  text-align:right;
}
.black-bg-responsive1{
  padding:10px 15px;
  text-align:left
}
.carousel {
  z-index: -99;
}
.carousel .item {
  position: fixed;
  width: 100%;
  height: 100%;
}
.clear{
    clear:both;
}
.black-bg{
    width: 97%;
    margin:0 auto;
}
.container-bg{
    width: 75%;
    margin: 0 auto;
}
.title {
  padding-top:375px;
}
.black-bg-responsive1 h1{
  color:#000;
  padding:0px;
  margin:0;
  font-weight:300;
  font-size:28px;
  line-height: normal;
}
.black-bg-responsive1 h2{
  color: #231f20;
  font-weight:normal;
  font-size:45px;
  line-height: normal;
  padding:0px;
  margin:0;
}
.black-bg-responsive1 h2 span{
    color:#0b80c4;
    font-size:55px;
    font-weight:bold;
}
.title .tag-line{
    font-size:20px;
    font-weight:300;
    color:#fff;
	padding-top: 10px;
}
.footer {
  position: absolute;
  bottom:0px;
  width:100%;
  /* Set the fixed height of the footer here */
  background: rgba(22, 106, 132, 0.8);
  padding:10px 0;
}
.graphic{
   background: url(../img/graph.png) no-repeat 0 0;
   position: absolute;
   left: 0;
   top: 0;
   width:988px;
   min-height:655px;
}
.email{
    padding-top:15px;
    padding-bottom:15px;
    font-size: 20px;
    font-weight: normal;
    color:#fff;
}
.email span{
  font-weight: bold;
  font-size:25px;
}
.email a{
    color:#fff;
    font-size: 20px;
    font-weight:normal;
}
.address{
    padding-bottom:20px;
}
.address a{
    color:#fff;
    font-size: 20px;
    font-weight: normal;
}
.mobile{
    color:#fff;
    font-size: 20px;
    font-weight: normal;
}
.mobile a{
    color:#fff;
    font-size: 25px;
    font-weight: normal;
}

/*Mobile CSS*/
@media (max-width: 1680px) {
  .title h2{
      font-size: 35px;
  }
}

@media (max-width: 1360px) {
  .title h1{
    padding-top:25px;
    font-size: 37px;
  }
  .title h2{
      font-size: 30px;
  }
  .title h2 span{
    font-size: 45px;
  }
}

@media (max-width: 1280px) {
  .title h1{
    padding-top: 73px;
  }
  .title h2{
    font-size: 30px;
  }
  .title h2 span{
    font-size: 33px;
  }
}
@media (max-width: 1069px){
  .logo {
    right: 45px;
    top: 30px;
  }
  .title h1{
    padding-top: 0;
  }
  .email a{
    font-size: 19px;
  }
  .address a{
    font-size: 19px;
  }
}
@media (max-width: 999px) {
  .logo {
    position: absolute;
    top: 50px;
    right: 145px;
  }
  .title{
    padding-bottom: 50px;
  }
}

@media (max-width: 768px){
  .logo {
    right: 120px;
}

@media (max-width: 767px) {
  .logo{
    margin: 0 15px;
    top: 30px;
  }
  .black-bg-responsive1{
    text-align: center;
  }
  .title{
    padding-top: 275px;
  }
  .title h2 span{
    font-size: 30px;
  }
  .black-bg-responsive{
    border: none;
    text-align: center;
  }
}

@media (max-width: 643px){
  .logo{
    right: unset;
    margin: 0 15px;
    top: 30px;
  }
  .black-bg-responsive1{
    text-align: center;
  }
  .title{
    padding-top: 275px;
  }
  .title h2 span{
    font-size: 30px;
  }
  .black-bg-responsive{
    border: none;
    text-align: center;
  }
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : portrait){
  .logo{
    right: unset;
    margin: 0 15px;
    top: 30px;
  }
  .black-bg-responsive1{
    text-align: center;
  }
  .title{
    padding-top: 275px;
  }
  .title h2 span{
    font-size: 30px;
  }
  .black-bg-responsive{
    border: none;
    text-align: center;
  }
}

@media (max-width: 359px) {
  .container-bg{
    width: 95%;
  }
  .logo{
    right: unset;
    margin: 0 15px;
    top: 30px;
  }
  .title{
    text-align: center;
    color:#fff;
    padding-top: 225px;
  }
  .title img{
    display: inline-block;
    padding-bottom: 15px;
  }
  .title h1{
    color:#fff;
    padding-top:0px;
    font-size: 25px;
  }
  .title h2 span{
    font-size: 24px;
    color:#fff;
  }
  .phone{
    padding-top: 6px;
  }
  .phone a{
    color:#fff;
  }
  .black-bg-responsive{
   background: rgba(35, 31, 32, 0.5);
   padding:10px 15px;
   color:#fff;
   text-align: center;
   border: none;
  }
  .black-bg-responsive1{
    text-align: center;
  }
  .address a{
    color: #fff;
    font-size: 18px;
  }
  .mobile{
    color: #fff;
  }
  .mobile a{
    color: #fff;
  }
}